Skip to content
master
Switch branches/tags
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
bin
 
 
lib
 
 
src
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

vile-constable

A Vile plugin for tracking outdated Bower dependencies (via constable).

Requirements

Installation

npm i -D vile vile-constable

Restrictions

Currently, you need to have your bower.json in the cwd of where you call vile ....

Versioning

This project uses Semver.

Licensing

This project is licensed under the MPL-2.0 license.

Any contributions made to this project are made under the current license.

Contributions

Current list of Contributors.

Any contributions are welcome and appreciated!

All you need to do is submit a Pull Request.

  1. Please consider tests and code quality before submitting.
  2. Please try to keep commits clean, atomic and well explained (for others).

Issues

Current issue tracker is on GitHub.

Even if you are uncomfortable with code, an issue or question is welcome.

Code Of Conduct

By participating in this project you agree to our Code of Conduct.

Maintainers

Architecture

  • src is es6+ syntax compiled with Babel
  • lib generated js library

Developing

cd vile-constable
npm install
npm run dev
npm test

About

A Vile plugin for tracking outdated Bower dependencies (via constable)

Topics

Resources

License

Packages

No packages published